Subject: ANNOUNCE: Online Tutorial for Perl
From: Howard Abrams <[email-masked]>
Date: 20 Aug 1996 07:28:09 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

I'd like to announce an Online Tutorial for Perl:
   
                     http://www.teh.com/bram/Class/Perl
                                      
   This tutorial is in two parts and matches my current training
sessions
   with a beginning and an advanced course. The beginning course is
   fairly complete, but the advanced one needs a lot more work. However,
   I felt that I should announce it now in that it might attract more
   Perl converts, and that suggestions can be offered so that it can
   become more of an "Internet Project."
   
   Perhaps this may help answer inquires of the nature of, "How do I get
   started in Perl?"
   
   Please, let me know if this is a worthwhile project and if I'm on the
   right track (and if you'd like to further the project :-).
   
   By placing my entire course on the Web, I make an attempt to repay
the
   Internet community (especially Larry Wall) for their contribution of
   Perl ... of course, you will notice that I borrow shamelessly from
   other web sources. If I have inadvertently used copyrighted materials
   that the owner minds I use, please let me know so that I can correct
   it.
   
   Since I teach this course in rooms that don't necessary have full
   Internet access, I have "copied" web pages to my local server. For an
   "online version" I should alter these to point to their real web
   homes ... more to do, I suppose.